import React from 'react';
export default function SplitscreenAddFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-533v-307h720v307zm0 413v-308h720v93q-11-2-20.5-3.5T800-340q-75 0-127.5 52.5T620-160q0 11 1 21t3 19zm660 80v-80h-80v-60h80v-80h60v80h80v60h-80v80z" })));
}
